@charset "utf-8";

* {font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
a:hover img.hoverImg{opacity:0.4;filter:alpha(opacity=40);-ms-filter: "alpha( opacity=40 )";}
img {border-style:none; display:block;}
html{width:100%; height:100%;min-height:100%;margin: 0 auto;}

/* 共通 */
#wrapper{padding-top:40px; margin-top:-40px;}
body{line-height: 150%;background:repeat url(../img/back.png);}
#contents{width:940px;margin:10px auto 120px auto;}
.inner {width: 940px;margin: 0 auto 100px auto;position:relative;}
h3 img{padding:40px 0 25px 0;}

/* ヘッダー */
#header{width: 100%;background-color:#7a5c4a;height:60px;position:fixed;top:0;z-index:999;}
#header ul {display:block;}
#header ul li {display:block;float:left;list-style-type:none;padding:0;}
#header li.lastchild{margin-right:0;}
#headlink {display:block;position:absolute;top:20px;right:-45px;}
#headlink li {margin-right:1px;width:110px;overflow:hidden;}
.fLlibt{padding-bottom:20px;margin:0 auto;}
.fLlibt img{float:left;display:block;text-align:center;margin-bottom:15px;}
.fLli img{float:left;display:block;text-align:center;}

/* メイン */
#main{width: 100%;background:repeat-x url(../img/main_back.png) center top;height:260px;border:none;margin-top:60px;}
#bt_top{position:absolute;top:-90px;right:0px;}
.innermain{width: 1680px;margin: 0 auto 40px auto;position:relative;}
#kaijo{position:absolute;top:130px;left:115px;}
#odyssey{position:absolute;bottom:0px;left:105px;}
#kagiri{position:absolute;top:40px;left:295px;}
#now{position:absolute;top:20px;right:40px;}
.red{color:red;}
.movie{width:760px; margin: 0 auto 20px auto;}
.movie img{width:460px; margin: 0 auto 20px auto;}
.movie2{width:460px;float:left;margin-bottom:20px;}

/* 右左分割 */
.left{width:433px;float:left;margin-right:17px;z-index: 999;}
.right{width:490px;float:left;z-index: 99;}
.h1{	height:406px;}
.h2{	height:355px;}
.pT50{	padding-top:50px;}
.mT60{	margin-top:60px;}
.pB0{padding-bottom:0;}
.pT0{padding-top:0;}
.cap{text-align:center; font-weight:bold; margin:-7px auto 3px auto;}
#container{display:none;}
#loading{position:absolute;left:50%;top:20%;margin-left:-30px;}
.h320{height:300px;}
.naka{ margin: 0 0 0 470px;}
.caution{margin: 250px auto;}
.title{padding-top: 30px;}
	/* フッター */
#footer{width: 100%;clear: both;background-color:#7a5c4a;position:relative;overflow:hidden; bottom:0;}
#footer ul{display:block;float:left;	margin:30px auto 0px auto;padding:1px 0 0 0;position: relative;left: 50%;float: left;}
#footer li {display:block;float:left;list-style-type:none;margin:10px 25px 0 5px; position: relative;left: -50%;float: left;}
#footer p{display:block;margin:0 auto;padding-top:30px;padding-bottom:30px;text-align:center;font-size:12px;color:#fff;}
.b{font-weight:bold;}
#pagetop{position:fixed;bottom:15px;right:15px;z-index:99;}	